.pp5{margin:0 15px 10px;width:auto;text-align:left;}
.pp5 .pic{width:124px;float:left;position:relative;}
.pp5 .label i{width:120px;}
.pp5 .label{top:74px;width:118px;}
.pp5 .text{width:96px;float:right;padding:5px 0;}
.pp5 .text .p0{margin-bottom:10px;line-height:17px;}

.pp6{width:auto;text-align:left;margin:0 15px 10px;}
.pp6 .pic{width:99px;float:left;}
.pp6 .text{width:120px;float:right;}
.pp6 .text .p0{margin:10px 0 5px;line-height:18px;}

.pic:hover img{border-color:#dd0d0b;}

#focus{background:#F4F4F4;height:315px;padding:3px;border:1px solid #C5C5C5;width:972px;margin:0 auto;}
.fi14{width:972px;height:315px;overflow:hidden;zoom:1;text-align:left;background:#fff;}
.fi14:after{content:'\20';display:block;clear:both;}
.fi14 a{outline:none;}

/* icon */
.fi_btn a,.fi_tt2 a,.fi_related li{background-image:url(http://i0.itc.cn/20110630/9e9_e886b8a4_af2d_8066_e252_d85f77a35403_3.png);background-repeat:no-repeat;}
/* ×ó */
.fi_tab_root{position:relative;float:left;width:257px;z-index:1}
.fi_tab_wrap{position:relative;margin-top:4px;height:274px;z-index:99;}
.fi_tab{position:relative;height:274px;overflow:hidden;}
.fi_tab_{position:relative;height:888px;}
.fi_tab_ li{margin-top:4px;height:74px;padding:6px 0 6px 9px;}
.fi_tab_ li.fi_now{background:#666666;}
.fi_tab_ li img{float:left;margin-right:8px;padding:1px;border:1px solid #a0bfdf;background:#fff;}
.fi_tab_ li.fi_now img{border-color:#fff;}
.fi_tt2{margin-top:8px;line-height:20px;}
.fi_tt2 a{font-weight:bold;padding-left:20px;background-position:0 -36px;color:#dd0d0b;}
.fi_desc2{margin-top:5px;line-height:20px;color:#666;}
.fi_tab_ li.fi_now a,.fi_tab_ li.fi_now .fi_desc2{color:#fff;}
.fi_now .fi_tt2 a{background-position:0 -21px;}
.fi_btn a{display:block;width:115px;height:13px;margin:0 auto;margin-top:4px;}
.fi_prev a,.fi_prev a.fi_off:hover{background-position:0 -51px;}
.fi_prev a:hover{background-position:0 -99px;}
.fi_next a,.fi_next a.fi_off:hover{background-position:0 -67px;}
.fi_next a:hover{background-position:0 -83px;}
.fi_prev a.fi_off,.fi_next a.fi_off{cursor:default;}
.fi_pointer{position:absolute;width:12px;height:86px;right:-12px;z-index:100;background:url(http://i0.itc.cn/20110630/9e9_e886b8a4_af2d_8066_e252_d85f77a35403_2.png) no-repeat;}
/* ÓÒ */
.fi_ct{position:relative;float:left;width:715px;height:305px;padding:5px 0;z-index:0}
.fi_playerC,.fi_noteSub{float:left;position:relative}
.fi_player{display:block;width:455px;height:295px;padding:5px;background:#CBCBCB;}
.fi_note,.fi_ovl_note{position:absolute;right:5px;bottom:5px;color:#fff;}
.fi_note{padding:5px 15px;height:56px;width:425px;overflow:hidden;}
.fi_tt a{font-size:18px;font-family:"ºÚÌå";color:#fff;}
.fi_desc{line-height:16px;margin-top:3px;}
.fi_ovl_note{width:455px;height:66px;background:#000;opacity:0.5;}
.fi_tt1 a{font-size:16px;font-family:"ºÚÌå";line-height:24px;color:#dd0d0b;}
.fi_desc1{margin:7px 0 10px;line-height:22px;}
.fi_noteSub{width:216px;height:281px;padding:12px 17px;}
.fi_related{width:213px;height:127px;padding-top:10px;background:url(http://tv.sohu.com/upload/tv110421/images/line.png) repeat-x;}
.fi_related li{line-height:24px;padding-left:22px;background-position:0 6px;}
/*fix ugly ie*/
.fi_pointer{_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src=http://i1.itc.cn/20110630/9e9_57def39d_816c_bdac_adc5_5eeaf1c78d41_1.png); }

#contentA .blockLA .l{width:205px;margin:0 3px 0 19px}
#contentA .blockLA .pic{margin:0 auto}
#contentA .blockLA .pic span{display:block;margin:8px auto 5px;font:600 14px/20px "ËÎÌå";text-align:center;}
#contentA .blockLA .txt{height:54px;line-height:18px;overflow:hidden;margin-bottom:10px;}
#contentA .blockLA .listC{padding:11px 0 15px;}
#contentA .blockLA .listC li{padding:3px 0 2px;color:#5a5a5a;}
#contentA .blockLA .title{height:;}
#contentA .blockLB .cont .l{width:250px;}
#contentA .blockLB .cont .r{width:392px;}
#contentA .blockLB .cont{padding:0 15px;}
#contentA .blockLB .h2{font-weight:bold;font-size:14px;margin:10px 0;text-align:left;}
#contentA .blockLB .u2 li{margin-bottom:5px;}
#contentA .blockLB .pp4 li{height:140px;}

#contentA .blockLJ .pp li{height:160px;}

#contentA .blockRA .pt{width:215px;margin:14px auto 0;line-height:18px}
#contentA .blockRA .pt div{margin-right:12px;_margin-right:9px}
#contentA .blockRA .pt div img{border:1px #C0C0C0 solid}
#contentA .blockRA .pt h3,#contentA .blockRA .pt h3 a{color:#D26B30;font-weight: bold}
#contentA .blockRA .pt h4{color:#dd0d0b;}
#contentA .blockRA .pt h4 span{display:block}
#contentA .blockRA .pt h4 a{color:#1957A2}
#contentA .blockRA .txt{width:206px;margin:8px auto 10px;line-height:20px;color:#989898;text-align:left}
#contentA .blockRA .line{width:86%}

#contentA .blockRG{*padding-bottom:10px;}
#contentA .blockRG ul{padding:0 0 0 6px;}
#contentA .blockRG li{display:inline;float:left;margin:0 10px 12px;width:101px;text-align:center;}
#contentA .blockRG li img{border:1px solid #c5c5c5;display:block;}
#contentA .blockRG li h4{margin:8px 0 0;}